#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-bfa2c3ca3e7df19ccab499bda3e0e2c1

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/datetime-0.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.1.1-81620c45086287337e00722d3a62a354
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
